 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */

.doc-tit {margin-bottom:30px;}
.doc-tit h3 {position:relative; font-size:24px; font-weight:700; color:#000; letter-spacing:-.04em; padding-left:40px;}
.doc-tit h3:before {position:absolute; content:''; top:50%; margin-top:-12px; left:0; width:24px; height:24px; background-image: url("../images/sub/doc-tit.png"); background-position:50% 50%; background-size:contain; background-repeat:no-repeat;}
.doc-tit.color {color:#000;}

.doc-tit2 {margin-bottom:10px;}
.doc-tit2 h3 {position:relative; font-size:22px; font-weight:700; color:#000; letter-spacing:-.04em; line-height:1.3em; padding-left:20px;}
.doc-tit2 h3:before {position:absolute; content:""; width:11px; height:11px; background:url('../images/sub/doc-tit2.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-5.5px; left:0;}

.table01 {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #001a60;}
.table01.type03 td {text-align:center;}
.table01.type03 td.right {text-align:right;}
.table01 th {padding:12px 20px; border:1px solid #ddd; background:#f0f0f0; font-size:18px; font-weight:700; color:#000; text-align:center;}
.table01 tbody {font-size:18px; color:#555;}
.table01 td {padding:12px 20px; border:1px solid #ddd; font-weight:400; font-size:18px; color:#555; line-height:1.556em; letter-spacing: -.04em;}
.table01 td.center {text-align:center; color:#000; font-weight:500;}
.table01 td img {vertical-align:middle;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}

.greetings {position:relative;}
.greetings .people {position:absolute; right:50px; bottom:0;}
.greetings .txt-box .tit {font-size:28px; font-weight:700; letter-spacing:-.05em; color:#113265; line-height:1.643em; margin-bottom:25px;}
.greetings .txt-box .txt {font-size:18px; color:#555; letter-spacing:-.05em; margin-bottom:40px; line-height:2.0em;}
.greetings .txt-box .sign {display:flex; align-items:center; font-size:20px; color:#113265; letter-spacing:-.05em; line-height:1.800em; padding-left:10px; margin-top:40px;}
.greetings .tt-box {min-height:305px; padding-left:75px; padding-top:50px; margin-top:120px;}
.greetings .tt-box h3 {font-size:46px; color:#fff; letter-spacing:-.05em; line-height:1.522em; margin-bottom:10px; font-weight:400;}
.greetings .tt-box .txts {font-size:20px; color:#50c2f1; letter-spacing:0.6em; line-height:1.800em;}

.performance-lists {width:100%; max-width:920px; margin:0 auto; display:flex; justify-content:center; margin-bottom:50px; border-radius:10px;}
.performance-lists li {position:relative; width:auto; padding:0 20px; font-size:20px; color:#888; line-height:1.733em;}
.performance-lists li:before {position:absolute; content:""; width:1px; height:17px; background:#888; top:50%; margin-top:-8.5px; right:0;}
.performance-lists li:last-child:before {display:none;}
.performance-lists li.active a {border-color:#213e61; color:#213e61; transition:.3s; text-decoration:underline;}
.performance-lists li a {letter-spacing:-.03em; font-size:20px; font-weight:500; letter-spacing:-.05em; color:#888; display:flex; text-align:center; flex-direction:column; justify-content:center; text-align:center; letter-spacing:-.03em;}

.equipment-flex {display:flex; border:1px solid #ddd; margin-bottom:40px; padding:40px;}
.equipment-flex.none {margin-bottom:0;}
.equipment-flex .img {width:42%;}
.equipment-flex .equipment-box {width:58%; padding-left:50px;}
.equipment-flex .equipment-box .tit {font-size:26px; font-weight:700; letter-spacing:-.05em; color:#000; line-height:1.3em;}
.equipment-flex .equipment-box .tit span {font-size:18px; font-weight:700; letter-spacing:-.05em; padding-left:7px;}
.equipment-flex .equipment-box .txt {font-size:18px; color:#555; letter-spacing:-.05em; margin:10px 0 30px;}
.equipment-flex .equipment-box .txt.none {margin-bottom:0;}
.equipment-flex .equipment-box .check-wrap {display:inline-flex; align-items:center; justify-content:center; font-size:24px; font-weight:700; height:50px; background:#3c73b5; border-radius:30px; color:#fff; padding:0 25px;}
.equipment-flex .equipment-box .check-wrap.mt {margin-top:30px;}
.equipment-flex .equipment-box .check-wrap span img {padding-right:5px; vertical-align:bottom;}
.equipment-flex .equipment-box .check-wrap .check-wrap-box {display:inline-block;}
.equipment-flex .equipment-box .equipment-list {margin-top:20px;}
.equipment-flex .equipment-box .equipment-list ul li {font-size:18px; letter-spacing:-.05em; line-height:1.667em;}
.equipment-flex .equipment-box .lg-tit {font-size:20px; font-weight:700; letter-spacing:-.05em; color:#555; margin-top:20px;}


.introduce {width:100%; max-width:1100px; margin:0 auto;}
.introduce .slick-list {margin:0 -2px;}
.introduce .slick-slide {padding:0 2px;}
.introduce .slick-arrow {position:absolute; top:50%; border:0; margin-top:-24px; width:27px; height:48px; border-radius:50%; background-color:transparent; background-repeat:no-repeat; background-position:50% 50%; font-size:0; line-height:0; z-index:20; background-size:contain;}
.introduce .slick-prev {left:-130px; background-image:url('../images/sub/slide-prev.png')}
.introduce .slick-next {right:-130px; background-image:url('../images/sub/slide-next.png')}
.introduce .img {width:100%; max-width:1100px; margin:0 auto; position:relative; padding-bottom:56.85%; overflow:hidden;}
.introduce .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.introduce .slider-nav .slick-current .img {position:relative;}
.introduce .slider-nav .slick-current .img:after {position: absolute; content: ""; top: 0; left:0; width: 100%; height: 100%; border: 3px solid #3c73b5; z-index: 50;}
.introduce .item .tit {margin-top:-70px; margin-bottom:25px; position:relative;  display:flex; flex-direction:column; align-items:center; justify-content:center; height:70px; background:rgba(0, 0, 0, 0.5); text-align:center; color:#fff; font-size:20px; font-weight:500; letter-spacing:0;}
.introduce .item.wd .img {min-height:70px;}

.orthopedics .cnt {margin-bottom:100px;}
.orthopedics-bg {background-repeat:no-repeat; background-size:cover; background-position:50% 50%; min-height:250px; max-height:250px; padding:0 60px; padding-top:50px; margin-bottom:80px;}
.orthopedics-bg .orthopedic-flex {display:flex; justify-content:space-between;}
.orthopedics-bg .orthopedic-flex .img {float:right;}
.orthopedics-bg .orthopedic-flex .txt-box {display:flex;}
.orthopedics-bg .orthopedic-flex .txt-box .tit {font-size:24px; font-weight:700; color:#aad0ff; letter-spacing:-.05em; margin-left:30px; line-height:1.3em;}
.orthopedics-bg .orthopedic-flex .txt-box .txt {font-size:36px; font-weight:700; color:#fff; margin-top:10px; margin-left:30px; letter-spacing:-.05em; line-height:1.3em;}
.orthopedics-bg .orthopedic-flex .txt-box .txt span {font-size:24px; font-weight:300; padding-left:10px;}

.medical-list dl {display:flex;}
.medical-list dl dt {width:200px; text-align:center;}
.medical-list dl dd ul li {display:flex; flex-wrap:wrap;}
.medical-list dl dd ul li .txt-box {margin-right:40px; margin-bottom:50px;}
.medical-list dl dd ul li .txt-box .tit {font-size:20px; font-weight:700; letter-spacing:-.05em; color:#000; line-height:1.5em; margin-bottom:10px;}
.medical-list dl dd ul li .txt-box .list p {font-size:18px; color:#555; letter-spacing:-.05em; line-height:1.667em;}
.medical-list dl dd ul li .txt-box:nth-child(3) {width:100%;}
.medical-list dl dd ul li .txt-box:nth-child(3) .list p {padding-left:1em; text-indent:-1em;}

.medical-filed ul {display:flex; margin:0 -10px;}
.medical-filed ul li {text-align:center; padding:0 10px;}
.medical-filed ul li .tit {font-size:20px; font-weight:700; color:#010101; letter-spacing:-.04em; line-height:; margin:25px 0 10px; line-height:1.400em;}
.medical-filed ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em;}

.filed-list {display:flex; margin-bottom:55px;}
.filed-list .txt-box {display:flex; flex-wrap:wrap; padding-left:30px;}
.filed-list .txt-box .tt-box {padding-right:40px;}
.filed-list .txt-box .tt-box:first-child {width:100%;}
.filed-list .txt-box .tit {font-size:20px; font-weight:700; color:#010101; letter-spacing:-.04em; line-height:1.400em; margin-bottom:10px;}
.filed-list .txt-box .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em;}

.filed-list-wrap ul {display:flex; flex-wrap:wrap; margin:0 -10px;}
.filed-list-wrap ul li {width:20%; margin-bottom:50px; padding:0 10px;}
.filed-list-wrap ul li .tit {font-size:20px; color:#010101; letter-spacing:-.04em; line-height:; font-weight:700; margin:30px 0 10px;}
.filed-list-wrap ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em;}
.filed-list-wrap ul li .txt span {font-weight:700; color:#ff7e00;}

.heal-list ul {display:flex; flex-wrap:wrap; margin-left:-30px; margin-bottom:-25px;}
.heal-list ul li {display:flex; border:1px solid #ddd; padding:15px; width:calc(50% - 30px); margin-left:30px; margin-bottom:25px;}
.heal-list ul li .img {width:50%;}
.heal-list ul li .txt-box {width:50%; padding-left:15px;}
.heal-list ul li .tit {font-size:24px; font-weight:700; letter-spacing:-.05em; color:#333; line-height:1.250em;}
.heal-list ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em; margin-top:8px;}

.therapy-flex {display:flex; margin-bottom:60px;}
.therapy-flex .txt-box.bg {background-repeat:no-repeat; background-size:cover; background-position:right;}
.therapy-flex .txt-box {width:50%; background:#238fe3; color:#fff; padding:35px 30px;}
.therapy-flex .txt-box h3 {display:flex; align-items:center; font-size:32px; letter-spacing:-.04em; line-height:1.3em; margin-bottom:15px;}
.therapy-flex .txt-box h3 span img {margin-right:15px;}
.therapy-flex .txt-box .txt {font-size:18px; letter-spacing:-.04em; line-height:1.556em;}
.therapy-flex .txt-box .txt p {padding-left:1em; text-indent:-1em;}
.therapy-flex .txt-box .s-txt {font-size:14px; color:#c2e2fc; letter-spacing:-.04em; line-height:2.0em; margin:10px 0 15px;}
.therapy-flex .txt-box .lg-txt {font-size:24px; letter-spacing:-.04em; line-height:1.250em; font-weight:700;}
.therapy-flex .txt-box .lg-txt.mg {margin-bottom:12px;}

.therapy-list {margin-bottom:40px;}
.therapy-list ul li {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.833em;}
.therapy-list.flex {margin-bottom:70px;}
.therapy-list.flex ul {margin-bottom:-10px;}
.therapy-list.flex ul li strong {font-size:20px; color:#010101;}
.therapy-list.flex ul li {padding-left:2.5em; text-indent:-2.5em; margin-bottom:10px;}
.therapy-list ul li span img {vertical-align:baseline; margin:0 10px 0 20px;}

.therapy-program {display:flex; justify-content:space-between; margin-bottom:120px;}
.therapy-program.border {border:1px solid #ddd; border-radius:20px; padding:40px 0; align-items:center;}
.therapy-program .img {width:49%;}
.therapy-program .txt-box {width:51%; margin-right:60px;}
.therapy-program.mg .txt-box {margin-right:0; margin-left:30px;}
.therapy-program.mg .txt-box .txt {margin-left:0; line-height:1.833em;}
.therapy-program .txt-box .tit {display:inline-block; padding:0 25px; font-size:20px; line-height:40px; font-weight:700; letter-spacing:-.04em; color:#fff; height:40px; text-align:center; background:#4e6cb3; border-radius:20px;}
.therapy-program .txt-box .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em; margin:10px 0 20px 25px;}

.special-tit {text-align:center; margin-bottom:75px;}
.special-tit p {font-size:13px; color:#000; font-weight:300; letter-spacing:0.8em;}
.special-tit h3 {font-size:40px; color:#000; font-weight:700; letter-spacing:-.04em; line-height:1.3em; margin-top:5px;}
.special-tit h3 span {color:#2d6ec8;}

.special-list ul {display:flex; flex-wrap:wrap; margin-left:-40px; margin-bottom:-35px;}
.special-list ul li {display:flex; flex-direction:column; justify-content:center; width:calc(50% - 40px); margin-left:40px; border:1px solid #ddd; border-radius:30px; margin-bottom:35px; padding-left:30px; min-height:280px;}
.special-list ul li .num-flex {display:flex; align-items: center; margin-bottom:25px;}
.special-list ul li .num {font-family:'NanumSquare'; font-weight:100; font-size:56px; color:#238fe3; letter-spacing:-.04em;}
.special-list ul li .num-flex .tit {font-size:24px; font-weight:700; color:#000; letter-spacing:-.04em; line-height:1.250em; margin-left:18px;}
.special-list ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em;}

.sports-tt {padding-left:20px; font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em;}
.sports-tt.mg {margin-bottom:50px;}


.effect-list {margin-top:23px; margin-bottom:70px;}
.effect-list ul {display:flex; margin-left:-35px;}
.effect-list ul li {width:calc(50% - 35px); margin-left:35px; border:4px solid #ddd; border-radius:30px; padding:30px;}
.effect-list ul li .lg-tit {font-size:23px; font-weight:700; color:#0050af; letter-spacing:-.04em; line-height:1.217em; position:relative; padding-left:20px; margin-bottom:30px;}
.effect-list ul li .lg-tit:before {position:absolute; content:""; width:11px; height:11px; background:url('../images/sub/doc-tit2.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-5.5px; left:0;}
.effect-list ul li .list {margin-bottom:25px;}
.effect-list ul li .list span img {vertical-align:baseline; margin-right:5px;}
.effect-list ul li .list p {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.889em;}

.sport-list {display:flex; margin:0 -30px;}
.sport-list .txt-box {width:50%; padding:0 30px;}
.sport-list ul li {display:flex; font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.889em;}
.sport-list ul li span img {vertical-align:baseline; margin:8px 10px 0 20px; display:block;}
.sport-list .list {width:100%; display:flex; flex-direction:column; justify-content:center; border:1px solid #b2ccdf; border-radius:15px; height:50px; padding-left:30px; margin-bottom:10px;}
.sport-list .list span {font-size:18px; color:#555; letter-spacing:-.04em;}
.sport-list .list span strong {color:#000;}
.sport-list .img {margin-top:20px;}
.sport-list .img img {width:100%;}

.step-list {margin-bottom:100px;}
.step-list ul {display:flex; margin:0 -25px;}
.step-list ul li {width:20%; padding:0 25px; text-align:center;}
.step-list ul li .circle {display:flex; flex-direction:column; justify-content:center; width:215px; height:215px; border:3px solid #ddd; border-radius:50%;}
.step-list ul li .num {font-size:24px; font-weight:700; color:#4e6cb3; letter-spacing:-.04em; line-height:1.167em; margin-bottom:10px;}
.step-list ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em;}


.rehabilitation {min-height:300px; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; padding-left:90px; display:flex; flex-direction:column; justify-content:center;}
.rehabilitation.height {min-height:200px;}
.rehabilitation.height.height2 {min-height:179px; margin-top:90px;}
.rehabilitation.height.height2.none {margin-top:0; margin-bottom:90px;}
.rehabilitation.height .txt-box {padding-left:0;}
.rehabilitation.height .txt-box.pd {padding-left:30px;}
.rehabilitation.height .txt-box .tit {font-size:26px; color:#fff; margin-bottom:5px;}
.rehabilitation-flex {display:flex; align-items:center;}
.rehabilitation-flex .txt-box {padding-left:70px;}
.rehabilitation-flex .txt-box h4 {font-size:24px; color:#fff; font-weight:500; letter-spacing:-.03em; line-height:1.250em;}
.rehabilitation-flex .txt-box h3 {font-size:36px; font-weight:700; letter-spacing:-.03em; color:#fff; line-height:1.3em; margin-top:5px;}
.rehabilitation-flex .txt-box .tit {font-size:36px; color:#9bfff0; letter-spacing:-.04em; font-weight:700; line-height:1.3em;}
.rehabilitation-flex .txt-box .tit.size {font-size:26px; font-weight:700; color:#fff;}
.rehabilitation-flex .txt-box .color-txt {font-size:26px; color:#eaff00; font-weight:700; letter-spacing:-.04em; margin:15px 0 10px;}
.rehabilitation-flex .txt-box .txt {font-size:18px; color:#fff; letter-spacing:-.04em; line-height:1.833em;}
.rehabilitation-flex .txt-box .list {margin-top:15px;}
.rehabilitation-flex .txt-box .list p {font-size:18px; color:#fff; letter-spacing:-.04em; line-height:1.833em;}


.diagram {text-align:center; padding:100px 0;}

.scoliosis-flex {margin-bottom:60px;}
.scoliosis-flex ul {display:flex; margin:0 -20px; justify-content:center;}
.scoliosis-flex ul li {padding:0 20px; text-align:center;}
.scoliosis-box {font-size:28px; color:#3c73b5; letter-spacing:-.04em; line-height:1.429em; font-weight:700; border:1px solid #b2ccdf; border-radius:20px; text-align:center; height:154px; display: flex;  justify-content: center; flex-direction: column;}
.scoliosis-box span {color:#00a7d7;}

.effect-flex {margin-bottom:70px;}
.effect-flex ul {display:flex; margin-left:-15px;}
.effect-flex ul li {display:flex; flex-direction:column; justify-content:center; font-size:18px; font-weight:700; letter-spacing:-.04em; line-height:1.667em; color:#000; width:calc(33.3333% - 15px); margin-left:15px; border-radius:20px; border:1px solid #b2ccdf; min-height:135px; text-align:center;}
.effect-flex ul li p {font-size:22px; color:#237dea;}

.shock-bg {display:flex; flex-direction:column; justify-content:center; min-height:427px; background-repeat:no-repeat; background-size:cover; background-position:50% 50%; padding-left:60px; margin-bottom:90px;}
.shock-bg .lg-tit {font-size:40px; font-weight:700; letter-spacing:-.04em; color:#9bfff0; letter-spacing:-.04em; line-height:1.575em;}
.shock-bg .lg-txt {font-size:22px; font-weight:500; letter-spacing:-.04em; color:#bde3ff; line-height:1.500em; margin:10px 0 15px;}
.shock-bg .txt {font-size:18px; color:#fff; font-weight:300; letter-spacing:-.04em; line-height:1.667em;}
.shock-bg .yellow-tit {font-size:50px; font-weight:900; letter-spacing:-.04em; color:#f1e65d; line-height:1.3em; margin:25px 0 10px; text-shadow:2px 0 2px rgba(72, 133, 178, 0.75);}
.shock-bg .big-tt {font-size:30px; font-weight:300; letter-spacing:-.04em; line-height:1.333em; color:#fff;}

.shock-list ul {display:flex; margin-left:-20px;}
.shock-list ul li {width:calc(16.6666% - 20px); margin-left:20px;}
.shock-list ul li .tit {display:flex; flex-direction:column; justify-content:center; align-items:center; font-size:24px; font-weight:700; letter-spacing:-.04em; background:#3c73b5; color:#fff; height:76px; border-radius:20px 20px 0 0;}
.shock-list ul li .txt {text-align:center; display:flex; flex-direction:column; justify-content:center; align-items:center; font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; border:4px solid #ddd; border-radius:0 0 20px 20px; border-top:0; min-height:155px;}

.principle-list {margin-bottom:20px;}
.principle-list ul {display:flex; margin-left:-20px;}
.principle-list ul li {display:flex; text-align:center; flex-direction:column; justify-content:center; align-items:center; width:calc(25% - 20px); margin-left:20px; border:4px solid #ddd; border-radius:20px; min-height:170px; text-align:center;}
.principle-list ul li .tit {font-size:24px; font-weight:700; letter-spacing:-.04em; line-height:1.167em;}
.principle-list ul li .tit p {font-size:18px; font-weight:300; line-height:1.556em;}
.principle-list ul li:nth-child(-n+2) {background:#e9f5fe;}
.principle-list ul li:nth-child(-n+2) .tit {color:#4e6cb3;}
.principle-list ul li:nth-child(n+3) {background:#e9fefd;}
.principle-list ul li:nth-child(n+3) .tit {color:#1ca5c2;}

.principle-box {margin-bottom:60px;}
.principle-box ul {display:flex; margin-left:-20px;}
.principle-box ul li {display:flex; flex-direction:column; justify-content:center; align-items:center; width:calc(25% - 20px); margin-left:20px; border-radius:15px; font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.556em; height:76px; text-align:center; background:#f0f0f0; }
.principle-box ul li:first-child {width:calc(50% - 20px);}

.target ul {display:flex; flex-wrap:wrap; margin:0 -15px; margin-bottom:-30px;}
.target ul li {width:25%; padding:0 15px; margin-bottom:30px;}

.characteristic {margin-top:40px;}
.characteristic ul {display:flex;}
.characteristic ul li {display:flex;}
.characteristic ul li .txt-box {margin:0 40px 0 20px;}
.characteristic ul li .txt-box .tit {font-size:20px; color:#010101; letter-spacing:-.04em; font-weight:700; margin-bottom:15px;}
.characteristic ul li .txt-box .list p {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; padding-left:1em; text-indent:-1em;}

.operate {display:flex; margin-left:-60px; margin-bottom:100px;}
.operate .txt-box {display:flex; flex-direction:column; justify-content:center; width:calc(33.3333% - 60px); margin-left:60px; min-height:200px; box-shadow: 2px 4px 10px rgba(212, 212, 212, 0.75); border-radius:30px; text-align:center; border:1px solid rgba(212, 212, 212, 0.3);}
.operate .txt-box ul {display:flex; justify-content:center;}
.operate .txt-box ul li {display:flex; flex-direction:column; justify-content:center; margin:0 4px; font-size:20px; font-weight:700; color:#fff; letter-spacing:-.025em; width:41px; height:41px; border-radius:50%; background:#3c73b5; text-align:center;}
.operate .txt-box:first-child .time {color:#3c73b5;}
.operate .txt-box:nth-child(2) ul li {background:#39b54a;}
.operate .txt-box:nth-child(2) .time {color:#39b54a;}
.operate .txt-box:nth-child(3) ul li {background:#eb3f1d;}
.operate .txt-box .time {font-size:26px; font-weight:700; letter-spacing:-.025em; line-height:1.615em; margin:20px 0 10px;}
.operate .txt-box .time.size {font-size:20px;}
.operate .txt-box .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em;}

.program-table {margin-bottom:40px;}

.guide {margin-bottom:90px;}
.guide ul {display:flex; margin:0 -20px;}
.guide ul li {position:relative; width:20%; text-align:center; padding:0 20px;}
.guide ul li:before {position:absolute; content:""; width:19px; height:28px; top:50px; right:0; background:url('../images/sub/guide-next.png')50% 50% no-repeat; background-size:contain;}
.guide ul li:last-child:before {display:none;}
.guide ul li .tit {font-size:20px; font-weight:700; color:#000; letter-spacing:-.04em; line-height:1.3em; margin:15px 0 10px;}
.guide ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em;}

.caution ul {margin-bottom:-20px;}
.caution ul li {margin-bottom:20px;}
.caution ul li .list p {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.833em; padding-left:0.5em;}

.equipment {margin-bottom:80px;}
.equipment ul {display:flex; margin:0 -45px;}
.equipment ul li {width:50%; padding:0 45px;}
.equipment ul li .tit {font-size:20px; font-weight:700; color:#010101; letter-spacing:-.04em; line-height:; padding-left:15px; margin:20px 0 5px 0;}
.equipment ul li .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; padding-left:15px;}

.caution-list ul {display:flex; flex-wrap:wrap; margin-bottom:-40px;}
.caution-list ul li {display:flex; width:50%; margin-bottom:40px;}
.caution-list ul li .tit {width:50%; font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; margin:10px 20px;}

.hours-list ul {display:flex; margin:0 -10px; margin-bottom:40px;}
.hours-list ul li {width:25%; padding:0 10px;}

.announcement {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; padding-left:20px;}

.tel-list ul {display:flex; flex-wrap:wrap; margin-bottom:-40px; margin-left:-40px;}
.tel-list ul li {display:flex; width:calc(50% - 40px); border:1px solid #ddd; padding:25px 30px; margin-bottom:40px; margin-left:40px;}
.tel-list ul li .tt-box {padding-left:45px;}
.tel-list ul li .tt-box .tit {font-size:30px; color:#000; letter-spacing:-.04em; font-weight:300; line-height:1.200em; margin-bottom:20px; margin-top:10px;}
.tel-list ul li .tt-box .list p {font-size:20px; font-weight:700; color:#000; letter-spacing:-.04em; line-height:1.5em;}

.location dl {display:flex; margin-bottom:30px; align-items:center;}
.location dl dt {width:110px; text-align:center;}
.location dl dd .tit {font-size:20px; font-weight:700; color:#000; letter-spacing:-.025em; line-height:1.5em;}
.location dl dd .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em;}

.root_daum_roughmap {width:100% !important; height:600px !important;}
.root_daum_roughmap .wrap_map {height:600px !important;}

.advantages {margin-bottom:80px;}
.advantages ul {display:flex; flex-wrap:wrap; margin-bottom:-15px;}
.advantages ul li {display:flex; width:50%; margin-bottom:15px; align-items:center;}
.advantages ul li .num {margin-right:15px; font-size:20px; font-weight:700; letter-spacing:-.04em; min-width:94px; line-height:94px; height:94px; color:#fff; text-align:center; border-radius:50%; background:#52c3f1;}
.advantages ul li .tit {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em;}

.cautions {margin-top:50px;}
.cautions ul {display:flex; flex-wrap:wrap; margin-left:-50px;}
.cautions ul li {width:calc(50% - 50px); margin-left:50px; margin-bottom:70px; border:4px solid #ddd; border-radius:20px; min-height:350px; padding:0 40px;}
.cautions ul li .tit {display:flex; flex-direction:column; justify-content:center; width:425px; margin:0 auto; margin-top:-30px; font-size:24px; color:#fff; font-weight:700; letter-spacing:-.04em; height:60px; border-radius:30px; text-align:center; margin-bottom:30px;}
.cautions ul li:first-child .tit {background:#4e6cb3;}
.cautions ul li:nth-child(2) .tit {background:#e09b51;}
.cautions ul li:nth-child(2) .list {display:flex; flex-wrap:wrap; flex-direction:row;}
.cautions ul li:nth-child(2) .list p {width:50%;}
.cautions ul li:nth-child(3) .tit {background:#87b34e;}
.cautions ul li:nth-child(4) .tit {background:#2fc5c7;}
.cautions ul li .list-flexes {display:flex; flex-direction:column; height:220px; justify-content:space-between;}
.cautions ul li .list-wrap {text-align:center;}
.cautions ul li .list {display:; text-align:left; flex-direction:column;}
.cautions ul li .list p {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em;}
.cautions ul li .list p span img {vertical-align:baseline; margin-right:5px;}
.cautions ul li .list strong {font-size:16px; font-weight:400; color:#555; padding-left:1.5em; line-height:1.500em; margin-top:-2px; display:inherit;}
.cautions ul li .img-flex {display:flex; justify-content:center; margin:0 -7px;}
.cautions ul li .img-flex .img {padding:0 7px;}

.enforcement {margin-bottom:100px;}
.enforcement ul {display:flex; flex-wrap:wrap; margin:0 -20px; margin-bottom:-50px;}
.enforcement ul li {width:50%; padding:0 20px; margin-bottom:50px;}
.enforcement ul li .tit {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; margin-top:10px;}

.polyp {margin-bottom:90px;}
.polyp ul {display:flex; flex-wrap:wrap; margin-bottom:-35px;}
.polyp ul li {width:50%; margin-bottom:35px; display:flex;}
.polyp ul li .img {width:50%;}
.polyp ul li .txt-box {width:50%; padding:0 20px;}
.polyp ul li .txt-box .tit {font-size:20px; font-weight:700; letter-spacing:-.04em; color:#555; line-height:1.5em;}
.polyp ul li .txt-box .tit p {font-size:24px; color:#e56c00; line-height:1.250em;}
.polyp ul li .txt-box .txt {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em; margin-top:5px;}

.colonoscopy {margin-bottom:80px;}
.colonoscopy .colonoscopy-tit {font-size:20px; font-weight:700; letter-spacing:-.04em; color:#4f4f4f; line-height:1.3em; margin:30px 0 40px 25px;}
.colonoscopy .colonoscopy-list ul {display:flex;}
.colonoscopy .colonoscopy-list ul li {display:flex; width:50%; padding:0 30px;}
.colonoscopy .colonoscopy-list ul li .list {padding-left:20px;}
.colonoscopy .colonoscopy-list ul li .list p {font-size:18px; color:#555; letter-spacing:-.04em; line-height:1.667em;}
.colonoscopy .colonoscopy-list ul li:nth-child(2) .list p {padding-left:1em; text-indent:-1em;}

.issue .sec:not(:last-child) {margin-bottom:clamp(2.5rem, 0.9375rem + 3.9063vw, 5.625rem);}
.sec-down .flex-wrap {gap: clamp(0.9375rem, -1.5625rem + 6.25vw, 5.9375rem);}
.sec-down .flex-wrap a {padding: clamp(1.25rem, -1.0938rem + 5.8594vw, 5.9375rem) 15px; border-radius: 20px; border: 1px solid #213e61; background: rgba(60,115,181,.08); text-align: center;}
.sec-down h4 {position: relative; margin-bottom: clamp(0.75rem, 0.1875rem + 1.4063vw, 1.875rem); padding-bottom: clamp(0.75rem, 0.1875rem + 1.4063vw, 1.875rem);;}
.sec-down h4:before {position: absolute; content: ''; left: 50%; margin-left: -24px; bottom: 0; width: 48px; height: 1px; background: #000;}
.btn-down {width: 180px; height: 60px; align-items: center; gap: 15px; border-radius: 30px; margin: 0 auto;}
.indent18 {padding-left: clamp(0rem, -0.5625rem + 1.4063vw, 1.125rem);}
.hyphen-list li {position: relative; padding-left: 10px;}
.hyphen-list li:before {position: absolute; content: '-'; left: 0;}
.table-cnt td {line-height: 1.83333em;}
.sec-inquiry {border: 1px solid #ddd; border-radius: 20px; padding: clamp(1.875rem, 0.625rem + 3.125vw, 4.375rem) clamp(0.9375rem, 0.1563rem + 1.9531vw, 2.5rem);}
.sec-inquiry>.flex-wrap {gap:100px;}
.sec-inquiry h2 .icon {margin-right: 15px}
.sec-inquiry .info-wrap .item {gap: 15px;}
.sec-inquiry .info-wrap .item:not(:first-child) {position: relative; padding-left: clamp(1.25rem, 0.3125rem + 2.3438vw, 3.125rem); margin-left: clamp(1.25rem, 0.3125rem + 2.3438vw, 3.125rem);}
.sec-inquiry .info-wrap .item:not(:first-child):before {position: absolute; content: ''; left: 0; top: 50%; margin-top: -11px; width: 1px; height: 22px; background: #c9c9c9;}


